Subject: Re: IETF-61 Preparations (November 7-12, 2004)

From: Gorry Fairhurst <[email-masked]>
Date: Fri, 01 Oct 2004 08:55:18 +0100

Yikes time is running out -
You have to publish the document as an individual draft
I need to do a WG Call to adopt,
I can give my blessing, on the basis of the charter

and then assuming the call to adopt goes OK, you can submit as a WG draft.
On 30/9/04 8:23 pm, "Marie-Jose Montpetit" <[email-masked]>
wrote:

> Does that mean that if I submit AR next week it could become a WG document?
> 
> Marie-Jose
> ----- Original Message -----
> From: "Gorry Fairhurst" <[email-masked]>
> To: <[email-masked]>
> Sent: Thursday, September 30, 2004 1:58 PM
> Subject: IETF-61 Preparations (November 7-12, 2004)
> 
> 
>> 
>> Please note that all WG participants are invited to the next IETF
>> meeting to be held in Washington DC. Details of the meeting and
>> hotel/meeting regsitration information may be found at:
>> 
>> http://www.ietf.org/meetings/IETF-61.html
>> 
>> 
>> The ipdvb WG is scheduled to meet during this IETF meeting and has been
>> allocated a 2 hour slot within the Agenda (NOTE: the timing of
>> individual WG meetings is provisional at this stage).
>> 
>> Some important dates for prospective Internet Draft authors are:
>> 
>>   October 11, Monday
>> - WG Chair approval for initial WG document (Version -00) submission
>> 
>>   October 18, Monday
>> - Internet Draft Cut-off for initial document (-00) submission
>> 
>>   October 25, Monday - Internet Draft final submission cut-off
>> 
>>   October 27, Wednesday - Pre-Registration and Pre-payment cut-off
>> 
>>   November 1, Monday - Working Group agendas due
>> 
>>   November 7-12, 2004 - 61st IETF Meeting in Washington, DC, USA
>> 
>> 
>> Could anyone who wishes to submit an ID which may be of interest to the
>> ipdvb community please tell me as soon as possible!
>> 
>> Best wishes,
>> 
>> Gorry Fairhurst
>> ipdvb WG Chair
>> 
>> 
>